uuid: 43dd3c99-9e37-4dc8-b9f5-16b8f46efe8f
langcode: en
status: true
dependencies:
  module:
    - classitup
id: config_sync.module.classitup
snapshotSet: config_sync
extensionType: module
extensionName: classitup
items: {  }
